.h2 {
	font-weight: 500;
	font-style: Medium;
	font-size: 64px;
	line-height: 120%;
	letter-spacing: -4%;
	text-transform: uppercase;
}

.main-section {
	min-height: 100vh;
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	color: var(--white);
}

.main-section__overlay {
	display: flex;
	align-items: center;
	background: linear-gradient(89.93deg, rgba(0, 0, 0, 0.55) 0.07%, rgba(3, 3, 3, 0.531546) 23.03%, rgba(24, 24, 24, 0.423157) 33.95%, rgba(102, 102, 102, 0) 50.01%);

}

.main-section__inner {
	display: flex;
	flex-direction: column;
	gap: 32px;
	max-width: 814px;
	padding: 120px 0 80px;
}

.main-section__inner .button-light {
	margin-top: 32px;
	max-width: fit-content;
}

.request-section__wrapper {
	background: var(--black);
	padding: 140px 0;

}

.request-section__content {
	color: var(--white);
}

.request-section__content .h3 {
	margin-bottom: 40px;
}

.request-section__inputs input {
	height: 56px;
	background-color: transparent;
	border: 1px solid var(--white);
	color: var(--white);
}

.request-section__inputs input ::placeholder {
	color: var(--white);
}

.info {
	color: var(--white);
}


.benefits-new__inner .h2 {
	margin-bottom: 64px;
}

.benefits-new__list {
	display: flex;
	align-items: stretch;
	gap: 48px 30px;
	flex-wrap: wrap;
}

.benefits-new__list .benefit-new {
	flex: 1 1 40%;
}

.benefit-new {
	display: flex;
	flex-direction: column;
	gap: 24px;
}

.benefit-new__img {
	border-radius: 16px;
	overflow: hidden;
}

.benefit-new__img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	aspect-ratio: 855/526;
	max-height: 640px;
}

.benefit-new__desc {
	border-radius: 16px;
	padding: 32px;
	background-color: var(--color-light);
}

.benefit-new__desc .h4 {
	color: var(--color-orange);
	font-weight: 400;
	font-size: 22px;
	line-height: 130%;
	text-transform: uppercase;
}

.benefit-new__desc p {
	margin-top: 24px;
}



.map-section__inner .h2 {
	margin-bottom: 64px;
}



.map-section__columns {
	display: flex;
	align-items: stretch;
	gap: 30px;
}

.map-section__desc {
	padding: 32px;
	border-radius: 16px;
	background-color: #F4F5F6;
	display: flex;
	flex-direction: column;
	gap: 32px;
	flex: 1 1;
}

.map-section__desc span {
	display: inline-block;
	margin-bottom: 16px;
	color: var(--color-orange);
	font-size: 22px;
	font-weight: 400;
	line-height: 130%;
	text-transform: uppercase;
}

.map-section__desc ul {
	display: flex;
	flex-direction: column;
	gap: 8px;
	list-style: none;
}

.map-section__block {
	flex: 0 1 calc(100% - 630px);
	border-radius: 16px;
	overflow: hidden;
	background-color: #F4F5F6;
}

.map-section__block iframe {
	height: 100%;
	min-height: 650px;
}


.info-block__inner {
	display: flex;
	align-items: stretch;
	gap: 30px;
	flex-wrap: wrap;
}

.info-item {
	flex: 1 1 calc((100% - 120px) / 5);
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	gap: 30px;
	padding: 32px;
	border-radius: 16px;
	overflow: hidden;
	background-color: #F4F5F6;
}

.info-item span {
	display: inline-block;
	color: var(--color-orange);
	font-size: 22px;
	font-weight: 400;
	line-height: 130%;
	text-transform: uppercase;
}



.density__inner .h2 {
	font-size: 48px;
}



.mb-64 {
	margin-bottom: 64px;
}

.density__list {
	display: flex;
	align-items: stretch;
	flex-wrap: wrap;
	gap: 30px;
}

.density-item {
	display: flex;
	flex-direction: column;
	gap: 16px;
	flex: 1 1 45%;
	min-width: 615px;
}

.density-item span {
	font-size: 22px;
	line-height: 130%;
	text-transform: uppercase;
}

.density-item p {
	padding: 8px 32px;
	color: var(--color-orange);
	border-radius: 60px;
	background-color: #F4F5F6;
	margin-bottom: 8px;
	max-width: fit-content;
}

.density-item img {
	aspect-ratio: 855/570;
	border-radius: 16px;
	overflow: hidden;
	object-fit: cover;
	max-height: 526px;
}



.layouts-header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 56px;
}

.layouts-header p {
	max-width: 854px;
}

.layouts-header .h2 {
	flex: 1 1;
}

.layouts {
	overflow: hidden;
}

.layouts-slider {}

.layout-item {
	display: flex;
	flex-direction: column;
	gap: 24px;
	background-color: #F4F5F6;
	border-radius: 16px;
	overflow: hidden;
	padding: 32px;

}

.layout-item__img {
	flex: 0 0 278px;
	position: relative;
}

.layout-item__img a {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
}

.layout-item__img a:hover span {
	transform: scale(1.2);
}

.layout-item__img a img {
	object-fit: contain;
	object-position: center;
	width: 100%;
	aspect-ratio: 407/278;
}

.layout-item__img span {
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 53px;
	height: 53px;
	border-radius: 50%;
	background: var(--white);
	will-change: transform;
	transition: .7s ease;
}

.layout-item__img span img {
	width: 26px;
	height: 26px;
}

.layout-item__desc ul {
	display: flex;
	flex-direction: column;
	gap: 8px;
}

.layout-item__desc li {
	display: flex;
	align-items: center;
	justify-content: space-between;
	color: var(--color-grey);
}

.layout-item__desc .button-outlined {
	margin-top: 24px;
	width: 100%;
	max-width: 100%;
}

.rating {
	display: flex;
	align-items: center;
	gap: 4px;
}


html.with-fancybox body.hide-scrollbar {
	margin-right: 0;
	overflow: visible !important;
}













@media(max-width: 1600px) {
	.request-section__wrapper {
		padding: 90px 0 90px;
	}

	.map-section__block {
		flex: 0 1 calc(100% - 428px);
	}

	.info-item {
		flex: 1 1 calc((100% - 60px) / 3);
	}

	.layouts-header {
		flex-wrap: wrap;
		gap: 16px;
	}

	.layouts-header p {
		order: 3;
		flex: 1 1 100%;
	}

	.layout-item__img {
		flex: 0 0 304px;

	}

	.layout-item__img a img {
		aspect-ratio: 350 / 304;
	}


}

@media(max-width: 1439.5px) {

	.h2 {
		font-size: 48px;
	}

	.mb-64 {
		margin-bottom: 32px;
	}

	.main-section__inner {
		max-width: 660px;
	}

	.main-section__inner .h2 {
		max-width: 385px;
	}

	.main-section__inner .button-light {
		margin-top: 0;
	}

	.main-section {
		max-height: 700px;
		min-height: auto;
		height: 100%;
	}

	.request-section__image {
		width: 850px;
		left: -250px;
	}

	.benefits-new__inner .h2 {
		margin-bottom: 32px;
	}

	.benefit-new__desc .h4 {
		font-size: 20px;
	}

	.benefits-new__list {
		gap: 24px;
	}

	.benefit-new__img img {
		max-height: 510px;
	}

	.map-section__desc span {
		font-size: 20px;
	}

	.map-section__inner .h2 {
		margin-bottom: 32px;
	}

	.info-block__inner {
		gap: 24px;
	}

	.info-item {
		gap: 20px;
		flex: 1 1 45%;
	}

	.info-item span {
		font-size: 20px;
	}


	.layouts-header__nav-btns {

		.arrow-left,
		.arrow-right {
			position: absolute;
			transform: translateY(-50%);
			top: 60%;
			z-index: 2;
		}

		.arrow-right {
			right: 0px;
		}

		.arrow-left {
			left: 0px;
		}

		.swiper-button-disabled {
			opacity: 0;
		}
	}

	.layouts__inner {
		position: relative;
	}

}

@media(max-width: 1023.5px) {
	.request-section__image {
		width: 690px;
		left: -316px;
	}

	.request-section__wrapper {
		padding: 60px 0 90px;
	}

	.benefits-new__list .benefit-new {
		flex: 1 1 100%;
	}

	.map-section__columns {
		flex-direction: column;
	}

	.map-section__block {
		flex: 1 1;
		max-height: 400px;
	}

	.density__inner .h2 {
		font-size: 32px;
	}

	.density-item {
		min-width: 100%;
	}

	.density-item img {
		aspect-ratio: 672/414;
	}
}

@media(max-width: 767.5px) {

	.h2 {
		font-size: 31px;
	}

	.main-section {
		max-height: 600px;
	}

	.main-section__inner {
		padding: 110px 0 80px;

	}

	.request-section__image {
		width: auto;
		min-width: 430px;
		left: -24px;
		right: -24px;
		margin-bottom: 48px;
	}

	.request-section__wrapper {
		padding-top: 0;
		padding-bottom: 48px;
	}

	.benefit-new__img img {
		aspect-ratio: 366/290;
	}

	.benefit-new__desc {
		padding: 24px;
	}

	.map-section__block {
		max-height: 640px;
	}

	.map-section__desc {
		padding: 24px;
	}

	.info-item {
		flex: 1 1 100%;
		padding: 24px;
		min-height: 180px;
	}

	.density-item img {
		aspect-ratio: 366/290;
	}

	.density__inner .h2 {
		font-size: 26px;
	}


	.layouts-header__nav-btns {

		.arrow-left,
		.arrow-right {
			transform: translateY(0%);
			top: auto;
			bottom: 0;
		}

		.arrow-right {
			right: 33%;
		}

		.arrow-left {
			left: 33%;
		}

		.swiper-button-disabled {
			opacity: 1;
		}
	}

	.layouts__inner {
		padding-bottom: 70px;
	}


	.layout-item__img a img {
		aspect-ratio: 302/280;
	}
}

@media(max-width: 420px) {
	.main-section {
		background-position: -508px 0;
	}
}